
.chevron-precedent:before
{
content: url(../../../images/icons/image.gif);
width: 1.2rem;
margin: 0.2rem 0.5rem 0 0;
}
.bouton-rond 
{
color: #fff;
display: inline-block;
width: 8.8rem;
height: 6.8rem;/*+padding*/
border-right: 2.5rem;
background-color: #97c652;
vertical-align: middle;
padding-top:2rem;
-webkit-border-radius:10rem;
-moz-border-radius:10rem;
-o-border-radius:10rem;
border-radius:10rem;
text-decoration: none;
}

.moduletable.ariane
{
position: fixed;
top: 0.2rem;
left: 13rem;
z-index: 99998;
font-size: 1.2rem;
color: #000000;
}
.moduletable.ariane a
{
color: #2C8D24;
}
.moduletable.ariane a:hover
{
color: #7b7b7b;
}

/********************************************                           Vieil Habillage             *******************************************************/
/*		habillage de la ligne de tete	*/
div.h-div-logo
{
text-align: left;
}
div.h-div-telconins
{
text-align: right;
padding-right: 1rem;
}
div.h-div-tel
{
text-align: right;
padding-right: 1rem;
}
div.h-div-connexion
{
text-align: right;
padding-right: 1rem;
}
div.h-div-inscription
{
text-align: right;
padding-right: 1rem;
}
/*
a.h-a-tel p
, a.h-a-connexion p
, a.h-a-inscription p
{
text-align: left;
}
*/
a.h-a-logo
{
text-align: left;
}
a.h-a-tel
{
text-align: right;
white-space: nowrap;
}
a.h-a-connexion
, a.h-a-inscription
{
text-align: right;
white-space: nowrap;
color: black;
}
a.h-a-connexion:hover
, a.h-a-inscription:hover
{
color: green;
}





